@font-face {
	font-family: 'pfv4q5wnzwx0zh5o';
	src: url('../fonts/pfv4q5wnzwx0zh5o.ttf');
}

@font-face {
	font-family: 't0ix0p287thrs5j7';
	src: url('../fonts/t0ix0p287thrs5j7.ttf');
}

@font-face {
	font-family: 'xdxp6m0evkikm60r';
	src: url('../fonts/xdxp6m0evkikm60r.ttf');
}

/* CSS reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* General */
html {

}

body {
  font-family: 'pfv4q5wnzwx0zh5o', 'Arial', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

*::selection {
	background: rgba(0, 226, 112, 0.2);
}

.barba-container {
	overflow: hidden;
}

.wrapper {
  max-width: 1110px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

	@media screen and (max-width:575.98px) {
		.wrapper {
			padding-left: 60px;
		}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.wrapper {
			padding-left: 60px;
		}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.wrapper {
			padding-left: 60px;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.wrapper {
			padding-left: 60px;
		}
	}

	@media (min-width: 1200px) and (max-width:1299.98px){
		.wrapper {
			padding-left: 60px;
		}
	}


/* Links */
a {
	text-decoration: none;
  -webkit-touch-callout:none;
  -webkit-text-size-adjust:none;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  -webkit-user-select:none;
}

.link-nav {
	color: #a3a3a3;
	text-decoration: none;
	transition: all 0.3s;
	display: inline-block;
}

	.link-nav-page-active {
		color: #ffffff;
	}

	.link-nav-page:hover {
		color: #ffffff;
	}

	.link-nav-facebook:hover {
		color: #3b5998;
	}

	.link-nav-instagram:hover {
		color: #bc2a8d;
	}

	.link-nav-twitter:hover {
		color: #00aced;
	}

	.link-nav-linkedin:hover {
		color: #0077b5;
	}

.link-footer {
	color: #707070;
	text-decoration: none;
	transition: all 0.3s;
	display: inline-block;
}

	.link-footer-email:hover {
		color: #171717;
	}

	.link-footer-facebook:hover {
		color: #3b5998;
	}

	.link-footer-instagram:hover {
		color: #bc2a8d;
	}

	.link-footer-twitter:hover {
		color: #00aced;
	}

	.link-footer-linkedin:hover {
		color: #0077b5;
	}


/* Animations */
.animated {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

	.animated.delay-logo {
		-webkit-animation-delay: 0.3s;
		animation-delay: 0.3s;
	}

	.animated.delay-index {
		-webkit-animation-delay: 0.4s;
		animation-delay: 0.4s;
	}

	.animated.delay-mise {
		-webkit-animation-delay: 0.5s;
		animation-delay: 0.5s;
	}

	.animated.delay-sluzby {
		-webkit-animation-delay: 0.6s;
		animation-delay: 0.6s;
	}

	.animated.delay-projekty {
		-webkit-animation-delay: 0.7s;
		animation-delay: 0.7s;
	}

	.animated.delay-kontakt {
		-webkit-animation-delay: 0.8s;
		animation-delay: 0.8s;
	}

	.animated.delay-social {
		-webkit-animation-delay: 0.9s;
		animation-delay: 0.9s;
	}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

	@-webkit-keyframes fadeIn {
		from {
			opacity: 0;
		}

		to {
			opacity: 1;
		}
	}

	@keyframes fadeIn {
		from {
			opacity: 0;
		}

		to {
			opacity: 1;
		}
	}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

	@-webkit-keyframes fadeInLeft {
		from {
			opacity: 0;
			-webkit-transform: translate3d(-100%, 0, 0);
			transform: translate3d(-100%, 0, 0);
		}

		to {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
	}

	@keyframes fadeInLeft {
		from {
			opacity: 0;
			-webkit-transform: translate3d(-100%, 0, 0);
			transform: translate3d(-100%, 0, 0);
		}

		to {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
	}


/* --- COMPONENTS --- */
/* Navigation */
nav {

}

	.nav-button {
		position: fixed;
		top: 0;
		left: 0;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-left: 10px;
		z-index: 150;
	}

		.nav-button-open {
			visibility: hidden;
			opacity: 0;
			position: absolute;
			width: 1.1em;
			height: 1.1em;
			cursor: pointer;
			padding: 10px;
			-webkit-touch-callout:none;
		  -webkit-text-size-adjust:none;
		  -webkit-tap-highlight-color:rgba(0,0,0,0);
		  -webkit-user-select:none;
		}

		.nav-button-close {
			visibility: hidden;
			opacity: 0;
			position: absolute;
			width: 1.1em;
			height: 1.1em;
			cursor: pointer;
			fill: #ffffff;
			padding: 10px;
			-webkit-touch-callout:none;
		  -webkit-text-size-adjust:none;
		  -webkit-tap-highlight-color:rgba(0,0,0,0);
		  -webkit-user-select:none;
		}

		.nav-button-active {
			visibility: visible;
			opacity: 1;
			z-index: 200;
		}

	.nav-menu {
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		transition: all 0.6s ease;
		-webkit-transition: all 0.6s ease;
		position: fixed;
		z-index: 100;
		top: 0;
		left: 0;
		transform: translateX(-100vw);
		height: 100vh;
		width: 100vw;
		padding: 50px 0;
		background-color: #171717;
		color: #707070;
		will-change: opacity, transform;
	}

		._nav-menu-container {
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			height: calc(100vh - 100px);
		}

			.nav-menu-logo {
				display: flex;
				align-items: center;
			}

				.nav-menu-logo-symbol {
					width: 2rem;
					height: 2rem;
				}

				.nav-menu-logo-name {
					display: inline-block;
					font-family: 'xdxp6m0evkikm60r', 'Arial', sans-serif;
					font-size: 24px;
					color: #ffffff;
					margin-left: 1rem;
				}

			.nav-menu-list {

			}

				.nav-menu-list-item {
					font-family: 'xdxp6m0evkikm60r', 'Arial', sans-serif;
					font-size: 50px;
					margin-bottom: 50px;
				}

					.nav-menu-list-item:last-of-type {
						margin-bottom: 0;
					}

			.nav-menu-social {

			}

				.nav-menu-social-desc {
					font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
					font-size: 18px;
					line-height: 1.2;
					color: #ffffff;
					margin-bottom: 6px;
				}

				.nav-menu-social-list {

				}

					.nav-menu-social-list-item {
						font-size: 18px;
						line-height: 30px;
						color: #707070;
						display: inline-block;
					}

						.nav-menu-social-list-item::after {
							content: "/";
							display: inline-block;
							text-indent: 0;
							text-align: center;
							margin-right: 10px;
							margin-left: 10px;
							color: rgba(255,255,255,0.3);
						}

						.nav-menu-social-list-item:last-of-type::after {
							content: none;
						}

	.nav-menu-active {
		transform: translateX(0);
		opacity: 1;
		visibility: visible;
		height: 100%;
	}

	@media screen and (max-width:575.98px) {
		.nav-menu-list-item {
			font-size: 30px;
			margin-bottom: 30px;
		}

		.nav-menu-social {
			margin-bottom: 50px;
		}

			.nav-menu-social-list-item {
				font-size: 16px;
			}
	}

		@media screen and (max-width:575.98px) and (orientation:landscape) {
			.nav-menu {
				padding: 25px 0;
			}

			._nav-menu-container {
				height: calc(100vh - 50px);
			}

				.nav-menu-logo {
					font-size: 20px;
					margin-bottom: 15px;
				}

				.nav-menu-list {
					width: 75%;
				}

					.nav-menu-list-item {
						display: inline-block;
						font-size: 30px;
						margin-right: 30px;
						margin-bottom: 30px;
					}

					.nav-menu-social {
						margin-top: 15px;
						margin-bottom: 0;
					}

						.nav-menu-social-desc {
							font-size: 14px;
							margin-bottom: 0;
						}

							.nav-menu-social-list-item {
								font-size: 12px;
								line-height: 20px;
							}
		}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.nav-menu-list-item {
			font-size: 30px;
			margin-bottom: 30px;
		}

		.nav-menu-social {
			margin-bottom: 30px;
		}

			.nav-menu-social-list-item {
				font-size: 16px;
			}
	}

		@media (min-width: 576px) and (max-width: 767.98px) and (orientation:landscape) {
				.nav-menu-logo {
					font-size: 20px;
					margin-bottom: 15px;
				}

				.nav-menu-list {
					width: 68%;
				}

					.nav-menu-list-item {
						display: inline-block;
						font-size: 30px;
						margin-right: 30px;
						margin-bottom: 30px;
					}

					.nav-menu-social {
						margin-top: 15px;
						margin-bottom: 0;
					}

						.nav-menu-social-desc {
							font-size: 14px;
							margin-bottom: 0;
						}

							.nav-menu-social-list-item {
								font-size: 12px;
								line-height: 20px;
							}
		}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.nav-menu-list-item {
			font-size: 40px;
			margin-bottom: 40px;
		}

		.nav-menu-social {
			margin-bottom: 20px;
		}
	}

		@media (min-width: 768px) and (max-width: 991.98px) and (orientation:landscape) {
				.nav-menu-list {
					width: 60%;
				}

					.nav-menu-list-item {
						display: inline-block;
						font-size: 30px;
						margin-right: 30px;
						margin-bottom: 30px;
					}

				.nav-menu-social {
					margin-top: -15px;
					margin-bottom: 0;
				}

					.nav-menu-social-desc {
						font-size: 16px;
						margin-bottom: 0;
					}

						.nav-menu-social-list-item {
							font-size: 14px;
							line-height: 20px;
						}
		}

		@media (min-width: 768px) and (max-height: 900px) {
			.nav-menu-list-item {
				font-size: 40px;
				margin-bottom: 40px;
			}

			.nav-menu-social {
				margin-bottom: 20px;
			}
		}


/* Header */
header {
  padding-top: 50px;
  max-width: 1110px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

	.header-logo {
		display: flex;
		align-items: center;
	}

	.header-logo-symbol {
		width: 2em;
		height: 2em;
	}

  .header-logo-name {
		display: inline-block;
		font-family: 'xdxp6m0evkikm60r', 'Arial', sans-serif;
    font-size: 24px;
		margin-left: 1rem;
		color: #000000;
		-webkit-touch-callout:none;
		-webkit-text-size-adjust:none;
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		-webkit-user-select:none;
  }

		.header-logo-name a {
			color: #000000;
			-webkit-touch-callout:none;
		  -webkit-text-size-adjust:none;
		  -webkit-tap-highlight-color:rgba(0,0,0,0);
		  -webkit-user-select:none;
		}

  .header-title {
		font-family: 'xdxp6m0evkikm60r', 'Arial', sans-serif;
    font-size: 40px;
    margin-top: 100px;
    padding-top: 40px;
    margin-bottom: 120px;
  }

    .header-title span {
      color: #cbcfd3;
    }

  .header-img {
    height: 620px;
		width: auto;
		overflow: hidden;
		background-color: #f2f3f5;
		margin-right: calc((100vw - 1110px)/-2);
		margin-bottom: 120px;
  }

  .header-img img {
    height: 620px;
  }

	@media screen and (max-width:575.98px) {
		header {
			padding-left: 60px;
		}

		.header-title {
			font-size: 30px;
			margin-top: 40px;
			margin-bottom: 40px;
		}

		.header-img {
			height: 360px;
			margin-right: calc((100vw - 285px)/-2);
			margin-bottom: 40px;
		}

			.header-img img {
				height: 360px;
			}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		header {
			padding-left: 60px;
		}

		.header-title {
			font-size: 30px;
			margin-top: 40px;
			margin-bottom: 40px;
		}

		.header-img {
			height: 360px;
			margin-right: calc((100vw - 285px)/-2);
			margin-bottom: 40px;
		}

			.header-img img {
				height: 360px;
			}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		header {
			padding-left: 60px;
		}

		.header-title {
			margin-top: 80px;
			margin-bottom: 80px;
		}

		.header-img {
			height: 480px;
			margin-right: calc((100vw - 500px)/-2);
			margin-bottom: 60px;
		}

			.header-img img {
				height: 480px;
			}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		header {
			padding-left: 60px;
		}

		.header-title {
			margin-top: 80px;
			margin-bottom: 100px;
		}

		.header-img {
			height: 560px;
			margin-right: calc((100vw - 900px)/-2);
		}

			.header-img img {
				height: 560px;
			}
	}

	@media (min-width: 1200px) and (max-width:1299.98px){
		header {
			padding-left: 60px;
		}
	}


/* Footer */
footer {
	max-width: 1110px;
  padding-right: 15px;
  /* padding-left: 15px; */
  margin-right: auto;
  margin-left: auto;
	margin-top: 240px;
}

	.footer-title {
		grid-column-start: 1;
		grid-column-end: 4;
		padding-top: 40px;
		margin-bottom: 100px;
		font-size: 50px;
		font-family: 'xdxp6m0evkikm60r', "Arial", sans-serif;
		line-height: 1;
		letter-spacing: -1.5px;
	}

		.footer-title span {
			color: #cbcfd3;
		}


		.footer-title a {
			color: #cbcfd3;
			text-decoration: none;
		}

	.footer-grid {
		display: grid;
	  grid-template-columns: 3fr 6fr 3fr;
	  grid-column-gap: 1em;
	  margin-top: 60px;
	  margin-bottom: 60px;
	}

		.footer-grid-title {
			grid-column-start: 1;
	    grid-column-end: 1;
			font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
	    font-size: 18px;
	    line-height: 30px;
	    color: #171717;
		}

		.footer-grid-content {
			grid-column-start: 2;
	    grid-column-end: 2;
	    margin-bottom: 40px;
		}

			.footer-grid-content-item {
				font-size: 18px;
				line-height: 30px;
				color: #707070;
				display: inline-block;
			}

				.footer-grid-content-item::after {
					content: "/";
					display: inline-block;
					text-indent: 0;
					text-align: center;
					margin-right: 10px;
					margin-left: 10px;
					color: #dbdbdb;
				}

				.footer-grid-content-item:last-of-type::after {
					content: none;
				}

	@media screen and (max-width:575.98px) {
		footer {
			padding-left: 60px;
			margin-top: 80px;
		}

			.footer-title {
				font-size: 28px;
				margin-bottom: 40px;
			}

			.footer-grid {
				display: grid;
			  grid-template-columns: 1fr;
				grid-template-rows: auto auto;
			  margin-top: 40px;
			  margin-bottom: 40px;
			}

				.footer-grid-title {
					grid-row-start: 1;
					grid-row-end: 1;
					grid-column-start: 1;
					grid-column-end: 1;
					font-size: 18px;
				}

				.footer-grid-content {
					grid-row-start: 2;
					grid-row-end: 2;
					grid-column-start: 1;
					grid-column-end: 1;
					margin-bottom: 0;
				}

					.footer-grid-content-item {
						font-size: 16px;
					}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		footer {
			padding-left: 60px;
			margin-top: 80px;
		}

			.footer-title {
				font-size: 28px;
				margin-bottom: 40px;
			}

			.footer-grid {
				display: grid;
				grid-template-columns: 1fr;
				grid-template-rows: auto auto;
				margin-top: 40px;
				margin-bottom: 40px;
			}

				.footer-grid-title {
					grid-row-start: 1;
					grid-row-end: 1;
					grid-column-start: 1;
					grid-column-end: 1;
					font-size: 18px;
				}

				.footer-grid-content {
					grid-row-start: 2;
					grid-row-end: 2;
					grid-column-start: 1;
					grid-column-end: 1;
					margin-bottom: 0;
				}

					.footer-grid-content-item {
						font-size: 16px;
					}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		footer {
			padding-left: 60px;
			margin-top: 120px;
		}

			.footer-title {
				font-size: 36px;
				margin-bottom: 60px;
			}

			.footer-grid {
				margin-bottom: 20px;
			}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		footer {
			padding-left: 60px;
			margin-top: 120px;
		}

			.footer-title {
				font-size: 44px;
				margin-bottom: 60px;
			}

			.footer-grid {
				margin-bottom: 20px;
			}
	}

	@media (min-width: 1200px) and (max-width:1299.98px){
		footer {
			padding-left: 60px;
		}
	}


/* Section */
section {

}

	section h2 {
		grid-column-start: 1;
		grid-column-end: 4;
		padding-top: 40px;
		margin-bottom: 100px;
		font-size: 50px;
		font-family: 'xdxp6m0evkikm60r', "Arial", sans-serif;
		line-height: 1;
		letter-spacing: -1.5px;
	}

		section h2 span {
			color: #cbcfd3;
		}

	@media screen and (max-width:575.98px) {
		section h2 {
			font-size: 28px;
			margin-bottom: 40px;
		}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		section h2 {
			font-size: 28px;
			margin-bottom: 40px;
		}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		section h2 {
			font-size: 36px;
			margin-bottom: 60px;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		section h2 {
			font-size: 44px;
			margin-bottom: 60px;
		}
	}


/* --- PAGES --- */
/* Cover */
.cover {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	top: 0;
	left: 0;
	height: 100vh;
	z-index: -1;
}

	._cover-header-modifier {
		position: absolute;
		/* width: 100%;
		padding-left: 0;
		padding-right: 0;
		left: 50%;
		transform: translateX(-50%); */

	}

	.cover-title {
		padding-top: 0;
		margin-bottom: 0;
	}

	.cover-scroll {
		height: 32px;
		width: 24px;
		border-radius: 60px;
		background-color: rgba(0,0,0,0.15);
		z-index: 1;
		display: inline-block;
		position: fixed;
		bottom: 40px;
		left: 50%;
		margin-left: -12px;
	}

		.cover-scroll-animated {
			visibility: visible;
			transform: translateY(0px) scale(1);
			opacity: 0;
			transition: transform 0.9s cubic-bezier(0.6, 0.2, 0.1, 1) 1.2s, opacity 0.9s cubic-bezier(0.6, 0.2, 0.1, 1) 1.2s;
			animation: scrolldown 1.6s ease-in-out 5;
			animation-delay: 0.6s;
			-webkit-animation-delay: 0.6s;
		}

			@keyframes scrolldown {
				0% {
					opacity: 1;
					transform: translatey(0px) scale(1);
				}
				20% {
					opacity: 1;
					transform: scale(0.8);
				}
				60% {
					transform: translatey(-24px) scale(0.8);
					opacity: 1;
				}
				80%,100% {
					transform: translatey(-24px);
					opacity: 0;
				}
			}

	@media (min-width: 1200px) {
		._cover-header-modifier {
			width: 1100px;
			left: 50%;
			transform: translateX(-50%);
		}
	}


/* About */
.about-grid {
	display: grid;
  grid-template-columns: 3fr 6fr 3fr;
  grid-column-gap: 1em;
  margin-top: 60px;
}

	.about-grid-title {
		grid-column-start: 1;
    grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #171717;
	}

	.about-grid-content {
		grid-column-start: 2;
    grid-column-end: 2;
	}

		.about-grid-content-desc {
			font-size: 18px;
			line-height: 30px;
			color: #707070;
			margin-bottom: 30px;
		}

			.about-grid-content-desc:last-of-type {
				margin-bottom: 0;
			}

			.about-grid-content-desc-link {
				font-size: 18px;
				line-height: 30px;
				color: #171717;
				text-decoration: none;
				transition: color 0.3s;
				margin-right: 20px;
			}

				.about-grid-content-desc-link:hover {
					color: #00ab6c;
				}

	@media screen and (max-width:575.98px) {
		.about-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.about-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.about-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.about-grid-content-desc {
					font-size: 16px;
					margin-bottom: 20px;
				}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.about-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.about-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.about-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.about-grid-content-desc {
					font-size: 16px;
					margin-bottom: 20px;
				}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.about-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.about-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}


/* Showcase */
.showcase {
	margin-top: 140px;
}

.showcase-grid {
	display: grid;
	grid-template-columns: 3fr 6fr 3fr;
	grid-column-gap: 1em;
	margin-top: 60px;
}

	.showcase-grid-title {
		grid-column-start: 1;
		grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
		font-size: 18px;
		line-height: 30px;
		color: #171717;
	}

	.showcase-grid-content {
    grid-column-start: 2;
    grid-column-end: 2;
  }

		.showcase-grid-content-item {
			margin-bottom: 40px;
		}

			.showcase-grid-content-item:last-of-type {
				margin-bottom: 40px;
			}

			.showcase-grid-content-item-img {
				width: 100%;
				object-fit: contain;
				margin-bottom: .5rem;
			}

			.showcase-grid-content-item-title {
				font-size: 18px;
				line-height: 30px;
				color: #171717;
				transition: 0.3s;
				margin-bottom: .5rem;
			}

				.showcase-grid-content-item-link:hover .showcase-grid-content-item-title {
					color: #00ab6c;
				}

			.showcase-grid-content-item-desc {
				font-size: 18px;
				line-height: 30px;
				color: #707070;
			}

		.showcase-grid-content-link {
			font-size: 18px;
			line-height: 30px;
			color: #171717;
			text-decoration: none;
			transition: color 0.3s;
			margin-right: 20px;
		}

			.showcase-grid-content-link:hover {
				color: #00ab6c;
			}

	@media screen and (max-width:575.98px) {
		.showcase {
			margin-top: 60px;
		}

			.showcase-grid {
				grid-template-columns: 1fr;
				grid-template-rows: auto auto;
			}

				.showcase-grid-title {
					grid-row-start: 1;
					grid-row-end: 1;
					margin-bottom: 20px;
				}

				.showcase-grid-content {
					grid-column-start: 1;
					grid-column-end: 1;
					grid-row-start: 2;
					grid-row-end: 2;
				}

					.showcase-grid-content-item {
						margin-bottom: 30px;
					}

						.showcase-grid-content-item-title {
							font-size: 16px;
						}

						.showcase-grid-content-item-desc {
							font-size: 16px;
						}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.showcase {
			margin-top: 60px;
		}

			.showcase-grid {
				grid-template-columns: 1fr;
				grid-template-rows: auto auto;
			}

				.showcase-grid-title {
					grid-row-start: 1;
					grid-row-end: 1;
					margin-bottom: 20px;
				}

				.showcase-grid-content {
					grid-column-start: 1;
					grid-column-end: 1;
					grid-row-start: 2;
					grid-row-end: 2;
				}

					.showcase-grid-content-item {
						margin-bottom: 30px;
					}

						.showcase-grid-content-item-title {
							font-size: 16px;
						}

						.showcase-grid-content-item-desc {
							font-size: 16px;
						}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.showcase {
			margin-top: 100px;
		}

		.showcase-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.showcase {
			margin-top: 100px;
		}

		.showcase-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}


/* Mission */
.mission-grid {
	display: grid;
  grid-template-columns: 3fr 6fr 3fr;
  grid-column-gap: 1em;
  margin-top: 60px;
}

	.mission-grid-title {
		grid-column-start: 1;
    grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #171717;
	}

	.mission-grid-content {
		grid-column-start: 2;
    grid-column-end: 2;
	}

		.mission-grid-content-desc {
			font-size: 18px;
			line-height: 30px;
			color: #707070;
			margin-bottom: 30px;
		}

			.mission-grid-content-desc:last-of-type {
				margin-bottom: 0;
			}

	@media screen and (max-width:575.98px) {
		.mission-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.mission-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.mission-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.mission-grid-content-desc {
					font-size: 16px;
					margin-bottom: 20px;
				}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.mission-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.mission-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.mission-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.mission-grid-content-desc {
					font-size: 16px;
					margin-bottom: 20px;
				}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.mission-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.mission-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}


/* Services */
.services-grid {
  display: grid;
  grid-template-columns: 3fr 6fr 3fr;
  grid-column-gap: 1em;
  margin-top: 60px;
}

  .services-grid-title {
    grid-column-start: 1;
    grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #171717;
  }

  .services-grid-content {
    grid-column-start: 2;
    grid-column-end: 2;
  }

    .services-grid-content-item {
      margin-bottom: 40px;
    }

			.services-grid-content-item:last-of-type {
				margin-bottom: 0;
			}

      .services-grid-content-item-title {
        font-size: 18px;
        line-height: 30px;
        color: #171717;
        margin-bottom: .5rem;
      }

      .services-grid-content-item-desc {
        font-size: 18px;
        line-height: 30px;
        color: #707070;
      }

	@media screen and (max-width:575.98px) {
		.services-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.services-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.services-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.services-grid-content-item {
					margin-bottom: 20px;
				}

					.services-grid-content-item-title {
						font-size: 16px;
					}

					.services-grid-content-item-desc {
						font-size: 16px;
					}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.services-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.services-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.services-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.services-grid-content-item {
					margin-bottom: 20px;
				}

					.services-grid-content-item-title {
						font-size: 16px;
					}

					.services-grid-content-item-desc {
						font-size: 16px;
					}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.services-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.services-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}


/* Projects */
.projects-grid {
	display: grid;
	grid-template-columns: 3fr 6fr 3fr;
	grid-column-gap: 1em;
	margin-top: 60px;
}

	.projects-grid-title {
		grid-column-start: 1;
		grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
		font-size: 18px;
		line-height: 30px;
		color: #171717;
	}

	.projects-grid-content {
    grid-column-start: 2;
    grid-column-end: 2;
  }

		.projects-grid-content-desc {
			font-size: 18px;
			line-height: 30px;
			color: #707070;
			margin-bottom: 30px;
		}

		.projects-grid-content-item {
			margin-bottom: 40px;
		}

			.projects-grid-content-item:last-of-type {
				margin-bottom: 0;
			}

			.projects-grid-content-item-img {
				width: 100%;
				object-fit: contain;
				margin-bottom: .5rem;
			}

			.projects-grid-content-item-title {
				font-size: 18px;
				line-height: 30px;
				color: #171717;
				transition: 0.3s;
				margin-bottom: .5rem;
			}

				.projects-grid-content-item-link:hover .projects-grid-content-item-title {
					color: #00ab6c;
				}

			.projects-grid-content-item-desc {
				font-size: 18px;
				line-height: 30px;
				color: #707070;
			}

	@media screen and (max-width:575.98px) {
		.projects-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.projects-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.projects-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.projects-grid-content-desc {
					font-size: 16px;
				}

				.projects-grid-content-item {
					margin-bottom: 20px;
				}

					.projects-grid-content-item-title {
						font-size: 16px;
					}

					.projects-grid-content-item-desc {
						font-size: 16px;
					}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.projects-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.projects-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.projects-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.projects-grid-content-desc {
					font-size: 16px;
				}

				.projects-grid-content-item-title {
					font-size: 16px;
				}

				.projects-grid-content-item-desc {
					font-size: 16px;
				}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.projects-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.projects-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}


/* Clients */
.clients-grid {
	display: grid;
	grid-template-columns: 3fr 6fr 3fr;
	grid-column-gap: 1em;
	margin-top: 60px;
}

	.clients-grid-title {
		grid-column-start: 1;
		grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
		font-size: 18px;
		line-height: 30px;
		color: #171717;
	}

	.clients-grid-content {
    grid-column-start: 2;
    grid-column-end: 2;
  }

		.clients-grid-content-desc {
			font-size: 18px;
			line-height: 30px;
			color: #707070;
			margin-bottom: 30px;
		}

		.clients-grid-content-item {
			margin-bottom: 40px;
		}

			.clients-grid-content-item:last-of-type {
				margin-bottom: 0;
			}

			.clients-grid-content-item-img {
				width: 100%;
				object-fit: contain;
				margin-bottom: .5rem;
			}

			.clients-grid-content-item-title {
				font-size: 18px;
				line-height: 30px;
				color: #171717;
				transition: 0.3s;
				margin-bottom: .5rem;
			}

				.clients-grid-content-item-link:hover .clients-grid-content-item-title {
					color: #00ab6c;
				}

			.clients-grid-content-item-desc {
				font-size: 18px;
				line-height: 30px;
				color: #707070;
			}

	@media screen and (max-width:575.98px) {
		.clients {
			margin-top: 40px;
		}

			.clients-grid {
				grid-template-columns: 1fr;
				grid-template-rows: auto auto;
			}

				.clients-grid-title {
					grid-row-start: 1;
					grid-row-end: 1;
					margin-bottom: 20px;
				}

				.clients-grid-content {
					grid-column-start: 1;
					grid-column-end: 1;
					grid-row-start: 2;
					grid-row-end: 2;
				}

					.clients-grid-content-desc {
						font-size: 16px;
					}

					.clients-grid-content-item {
						margin-bottom: 20px;
					}

						.clients-grid-content-item-title {
							font-size: 16px;
						}

						.clients-grid-content-item-desc {
							font-size: 16px;
						}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.clients {
			margin-top: 40px;
		}

			.clients-grid {
				grid-template-columns: 1fr;
				grid-template-rows: auto auto;
			}

				.clients-grid-title {
					grid-row-start: 1;
					grid-row-end: 1;
					margin-bottom: 20px;
				}

				.clients-grid-content {
					grid-column-start: 1;
					grid-column-end: 1;
					grid-row-start: 2;
					grid-row-end: 2;
				}

					.clients-grid-content-desc {
						font-size: 16px;
					}

					.clients-grid-content-item {
						margin-bottom: 20px;
					}

						.clients-grid-content-item-title {
							font-size: 16px;
						}

						.clients-grid-content-item-desc {
							font-size: 16px;
						}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.clients-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.clients-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}


/* Contact */
.contact-grid {
	display: grid;
  grid-template-columns: 3fr 6fr 3fr;
  grid-column-gap: 1em;
  margin-top: 60px;
}

	.contact-grid-title {
		grid-column-start: 1;
    grid-column-end: 1;
		font-family: 't0ix0p287thrs5j7', 'Arial', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #171717;
	}

	.contact-grid-content {
		grid-column-start: 2;
    grid-column-end: 2;
	}

		.contact-grid-content-desc {
			font-size: 18px;
			line-height: 30px;
			color: #707070;
			margin-bottom: 30px;
		}

			.contact-grid-content-desc:last-of-type {
				margin-bottom: 0;
			}

			.contact-grid-content-desc-link {
				font-size: 18px;
				line-height: 30px;
				color: #171717;
				text-decoration: none;
				transition: color 0.3s;
				margin-right: 20px;
			}

				.contact-grid-content-desc-link:hover {
					color: #00ab6c;
				}

	@media screen and (max-width:575.98px) {
		.contact-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.contact-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.contact-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.contact-grid-content-title {
					font-size: 16px;
				}

				.contact-grid-content-desc {
					font-size: 16px;
				}
	}

	@media (min-width: 576px) and (max-width: 767.98px) {
		.contact-grid {
			grid-template-columns: 1fr;
			grid-template-rows: auto auto;
		}

			.contact-grid-title {
				grid-row-start: 1;
				grid-row-end: 1;
				margin-bottom: 20px;
			}

			.contact-grid-content {
				grid-column-start: 1;
				grid-column-end: 1;
				grid-row-start: 2;
				grid-row-end: 2;
			}

				.contact-grid-content-title {
					font-size: 16px;
				}

				.contact-grid-content-desc {
					font-size: 16px;
				}
	}

	@media (min-width: 768px) and (max-width: 991.98px) {
		.contact-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}

	@media (min-width: 992px) and (max-width: 1199.98px) {
		.contact-grid {
			grid-template-columns: 3fr 8fr 1fr;
		}
	}
